### Class

# Aravis DomNodeChildList

#### Description

    final class Aravis.DomNodeChildList : Aravis.DomNodeList
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- ArvDomNodeList
- GObject

#### Constructors

###### arv_dom_node_child_list_new

No description available.

#### Instance methods

##### Methods inherited from ArvDomNodeList (2)

###### arv_dom_node_list_get_item

Get one of the item of `list`.

###### arv_dom_node_list_get_length

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct AravisDomNodeChildListClass {
      ArvDomNodeListClass parent_class;

    }

No description available.

###### Class members

`parent_class: ArvDomNodeListClass`

  No description available.